#container {
	margin-left: auto;
	margin-right:auto;
	width: 98%;
	margin-bottom: 20vh;
	margin-top: 1vh;
}

#footer {
	background: rgba(45,45,45,1); 
	color:white; 
	font-weight:bold; 
	font-size:6pt;
  	position: fixed;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	padding: .3rem;
  	text-align: center;
}
.colset {position:relative;}

.col {
    float: none;
    width: 100%;
}
.colset:after {
    content: "";
    display: block;
    clear: both;
}
.colinside {padding-left:.5rem;padding-right:.5rem;}
#colmiddle {border-left: none; border-right:none;}
#colleft   {border-right:none;}
#colright  {border-left: none;}

img.right {float:none; text-align:center; max-width:80%; margin-left:auto; margin-right:auto;}
img.rightscreen {display:none;}

.form-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width:100%;	
 text-align: center;
 padding-right: 5px;
 display: inline-block;
}
.form-contact {
	 width:100%;
}
.form-contact-long {
	 width:100%;
}
.form-right {
	font-family: Arial, Helvetica, sans-serif;
	 width:100%;
	 text-align:center;
	 font-size: 9pt;
	 padding-left: 20px;
	 font-style: italic;
}
.form-message {
	width: 550px;
	max-width:100%;
}
.form-left-send {
 width:100%;	
 text-align: center;
 padding-right: 0px;
 display: inline-block;
}
.form-foot {
	font-family: Arial, Helvetica, sans-serif;
	 width:100%;
	 text-align:center;
	 font-size: 9pt;
	 padding-left: 0px;
	 font-style: italic;
}

.contact-form {text-align:center; margin-left:auto; margin-right:auto; display:block; width:100%; float:none;}

#contacttable {width:100%;}